## osso-obexsrv 0.13

=== debian/changelog ===
osso-obexsrv (0.13) unstable; urgency=low

  * Use dbus_connection_unref instead of _close. Fixes: NB#62503

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 14 Aug 2007 13:26:58 +0300

osso-obexsrv (0.12.1) unstable; urgency=low

  * New version built against new D-Bus

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Mar 2007 16:19:31 +0300

osso-obexsrv (0.12) unstable; urgency=low

  * Change DSME policy to restart. Fixes: NB#48738
  * Check type headers for validness

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Nov 2006 11:00:43 +0200

osso-obexsrv (0.11.1) unstable; urgency=low

  * Change startup position from S50 to S70. Fixes NB#45776

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 30 Oct 2006 10:53:59 +0200

osso-obexsrv (0.11) unstable; urgency=low

  * Fix open(2) and write(2) failure situations. Fixes NB#44000 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 24 Oct 2006 09:50:20 +0300

osso-obexsrv (0.10) unstable; urgency=low

  * Fix some memory leaks. Fixes NB#43306 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 13 Oct 2006 17:05:25 +0200

osso-obexsrv (0.9) unstable; urgency=low

  * Fix transfer state handling if the client disconnects. Fixes NB#42607 
  * Run configure from autogen.sh

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 11 Oct 2006 16:36:27 +0300

osso-obexsrv (0.8) unstable; urgency=low

  * Minor fixes to license and texts

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 25 Aug 2006 11:13:57 +0300

osso-obexsrv (0.7.2) unstable; urgency=low

  * Move startup position from S40 to S50

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  2 Aug 2006 10:50:06 +0300

osso-obexsrv (0.7.1) unstable; urgency=low

  * Update libbluetooth dependency

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 13:46:14 +0300

osso-obexsrv (0.7) unstable; urgency=low

  * Fix incorrect assert for GET, Fixes: NB#31983 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 13 Jun 2006 09:19:08 +0700

osso-obexsrv (0.6) unstable; urgency=low

  * Testing patches from Rafael Espindola <rafael.espindola@indt.org.br>
  * Fix memory leak in reg_handler_request (fixes bug #31954)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  6 Jun 2006 16:38:25 +0300

osso-obexsrv (0.5) unstable; urgency=low

  * Use dsme only if it is present in the system (also Recommends: dsme) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 10 May 2006 13:59:16 +0300

osso-obexsrv (0.4) unstable; urgency=low

  * Fix small memory leak
  * Fix decoding of type headers

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  7 Apr 2006 13:32:32 +0300

osso-obexsrv (0.3.1) unstable; urgency=low

  * Fix build-dependencies

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 30 Mar 2006 15:15:19 +0300

osso-obexsrv (0.3) unstable; urgency=low

  * Automatic startup through init script

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 27 Mar 2006 18:45:34 +0300

osso-obexsrv (0.2) unstable; urgency=low

  * Make D-BUS authorization work

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 27 Mar 2006 17:11:45 +0300

osso-obexsrv (0.1) unstable; urgency=low

  * Initial release

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Feb 2006 15:09:42 +0200
