=== debian/control ===
Source: osso-obexsrv
Priority: optional
Section: net
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, libopenobex1-dev, libbluetooth2-dev (>= 3.0), cdbs, libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev, libosso-dev
Standards-Version: 3.7.2

Package: osso-obexsrv
Section: net
Depends: ${shlibs:Depends}
Recommends: dsme
Architecture: any
Description: OBEX Server
 A basic OBEX server implementation.
