=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALLINIT_ARGS := --name=obexsrv
DEB_UPDATE_RCD_PARAMS := "start 70 2 3 4 . stop 20 0 1 5 6 ."

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debug
