## osso-obexsrv 0.15

=== debian/changelog ===
osso-obexsrv (0.15) unstable; urgency=low

  * Add build dependency to bluez-utils. Fixes: NB#90944
  * Change dsme policy from -t to -f. Fixes: NB#90945

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 27 Oct 2008 15:36:53 +0200

osso-obexsrv (0.14) unstable; urgency=low

  * Disable debug output by default. Fixes: NB#88969

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 30 Sep 2008 08:21:12 +0000
