=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-obexsrv
 Section: net
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, bluez-utils
 Recommends: dsme
 Architecture: any
 Description: OBEX Server
