=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,14 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
+CFLAGS = -Wall -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2 -DNDEBUG
+endif
+export CFLAGS
+
 DEB_DH_INSTALLINIT_ARGS := --name=obexsrv
 DEB_UPDATE_RCD_PARAMS := "start 70 2 3 4 . stop 20 0 1 5 6 ."
